hman(1)

NOME
hman - naviga le pagine di manuale on-line

SINTASSI
hman [ -P browser ] [ -H host ] [ section ] name
hman [ -P browser ] [ -H host ] [ section ] [ index ]

DESCRIZIONE
Lo script hman è un'interfaccia per man2html(1), che permette di inserire richieste di man page dalla linea di comando e vedere l'output nel browser preferito. Il comportamento ricorda quello di man(1) perciò molte persone potranno utilizzare un alias da hman a man. Se il browser usato è netscape, e una copia di netscape è già in esecuzione, hman passerà la richiesta a quest'ultima

OPZIONI

-P  browser
    Specifica quale browser (lynx, xmosaic, arena, chimera, netscape, amaya, ...) usare. Questa opzione sovrascrive la variabile d'ambiente MANHTMLPAGER . Il valore predefinito è la versione non-httpd di lynx.

-H  host
    Specifica da quale host prendere le man page. Questa opzione sovrascrive la variabile d'ambiente MANHTMLHOST . Il valore predefinito è localhost.

AMBIENTE

MANHTMLPAGER
    Il browser predefinito in uso è selezionato da questa variabile d'ambiente.

MANHTMLHOST
    L'host predefinito in uso è selezionato da questa variabile d'ambiente.

VEDERE ANCHE
man(1), man2html(1), arena(1), lynx(1), netscape(1), xmosaic(1), glimpse(1)

http://www.mcom.com/newsref/std/x-remote.html